<?php

$conf_basedir	= "../../";	//相对主目录的位置
$conf_where = "admin";	//选择调用相应模块
$directory = basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
include_once($conf_basedir."base.inc.php");
checkAuth('81');	//判断登录和权限
$title = '等级对应权限配置';
$growthlevelPermissionSetting = new GrowthLevelPermissionSetting();
$growthLevel = new GrowthLevel();
$arrLevel = $growthLevel->findAllLevelData();
$data_info = $growthlevelPermissionSetting->getData();
include_once(Template("header"));
include_once(Template("growth_nj/level_permission_setting"));
include_once(Template("footer"));
